﻿@{ Layout = null;
    var nota = (Nota)Model;}

<form id="createNota" onsubmit="guardar(event)" action="#" enctype="multipart/form-data" method="post">

    <div class="form-group">
        <label><strong>Titulo</strong></label>
        <input type="text" class="form-control" name="Titulo" placeholder="Titulo" value="@Model.Titulo" />
        @Html.ValidationMessage("Titulo")
    </div>

    <div class="form-group">
        <label><strong>Etiquetas:</strong></label>
        <input type="text" class="form-control" name="etiqueta" placeholder="Etiquetas" />
        @Html.ValidationMessage("Etiquetas")
    </div>

    <div class="form-group">
        <label><strong>Contenido</strong></label>
    </div>
    <textarea id="text" rows="5" cols="60" name="Cuerpo"></textarea>
    <br />
    @Html.ValidationMessage("Cuerpo")

</form>

<script type='text/javascript'>
    var simplemde = new SimpleMDE({ element: document.getElementById("text"), forceSync: true });
</script>